<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="goodnews.php" server="D:/xampp/htdocs/aqarmarket/" local="131231922452442715" remote="131231922450000000" Dst="0" />
<file name="goodnews1.php" server="D:/xampp/htdocs/aqarmarket/" local="131231920837066693" remote="131231920830000000" Dst="0" />
</dwsync>